# StanzaViewFormat

releaseName      %1$-25.25s
compName         %2$-25.25s
developmentMode  %3$-25.25s
autoPruning      %4$-25.25s
relProcess       %5$-25.25s
track            %6$-25.25s
approve          %7$-25.25s
fix              %8$-25.25s
driver           %9$-25.25s
test             %10$-25.25s
userLogin        %11$-25.25s
userName         %12$-25.25s
userArea         %13$-25.25s
addDate          %14$-25.25s
dropDate         %15$-25.25s
lastUpdate       %16$-25.25s
outputVersions   %17$-25.25s
description      %18$-25.25s

:
# StanzaViewColumn
name,compName,developmentMode,autoPrune,relProcess,binding,approve,fix,lvl,test,userLogin,userName,userArea,addDate,dropDate,lastUpdate,outputVersions,description
:
# TableViewFormat
%-15.15s %-20.20s %-15.15s %-15.15s %-20.20s %-15.15s %-10.10s %-10.10s %-10.10s
:
# TableViewColumn
name,compName,relProcess,userLogin,userName,userArea,addDate,dropDate,lastUpdate
:
# TableViewHeader

releaseName     compName             relProcess      userLogin       userName             userArea        addDate    dropDate   lastUpdate
--------------- -------------------- --------------- --------------- -------------------- --------------- ---------- ---------- ----------
:
